Subject: Shiitake on straw

From: [email-masked] (Marc T Alter)
Date: 15 Oct 1993 04:07:10 GMT

I'm growing shiitake mushrooms on blocks of straw.  As they develop they take 
on a "wavy" appearance.  That is, they never quite flatten out.  As well, the 
flesh seems a bit thin.  They taste great, just look funny.  I'm curious to why
this would happen when using a straw substrate.

Marc

BTW-I'm using straw because I've not found a good source of hardwood sawdust 
here in town...was also curious what would happen with straw.